@charset "UTF-8";

/* 교수진 전체보기 : s */
.main_teacher_wrap .teacher_slide .swiper-slide-1 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/teacher/teacher1.png') no-repeat top 33px right -48px;
    background-size: 322px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-1 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/teacher/teacher3-1.png') no-repeat top 22px right -54px;
    background-size: 322px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-1 li:nth-child(3) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/teacher/teacher2.png') no-repeat top 33px right -11px;
    background-size: 262px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-2 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/teacher/teacher4.png') no-repeat top 16px right -41px;
    background-size: 315px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-2 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/teacher/teacher8.png') no-repeat top 16px right -51px;
    background-size: 315px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-2 li:nth-child(3) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/apply/completion/teacher_8.png') no-repeat top 33px right -19px;
    background-size: 245px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-3 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/apply/completion/teacher_10.png') no-repeat top 33px right -21px;
    background-size: 240px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-3 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/apply/completion/teacher_9.png') no-repeat top 33px right -11px;
    background-size: 240px auto;
}

.main_teacher_wrap .teacher_slide .swiper-slide-3 li:nth-child(3) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_kumgo_renewal2/images/apply/janghakgeum/teacher_1.png') no-repeat top 8px right -50px;
    background-size: 333px auto;
}
/* 교수진 전체보기 : e */

/* visual : s */
.main_cat_wrap .visual_cont {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/teacher2/v3/top_bg.png');
}
/* visual : e */

/* 전략 : s */
.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_2.png') top 41px left 53% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_22.png') top 38px left 50% / 134px 134px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_38.png') top 54px left 50% / 164px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_22.png') top 38px left 50% / 134px 134px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_9.png') top 39px left 50% / 135px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_22.png') top 38px left 50% / 134px 134px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_21.png') top 38px left 51% / 83px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_26.png') top 34px left 50% / 130px 128px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_2.png') top 41px left 53% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_7.png') top 30px left 50% / 122px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_15.png') top 38px left 50% / 132px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_3.png') top 38px left 51% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_13.png') top 33px left 50% / 135px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_11.png') top 36px left 42% / 129px 132px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_7 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_15.png') top 38px left 50% / 132px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_7 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_7 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_11.png') top 36px left 42% / 129px 132px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_8 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_18.png') top 38px left 51% / 155px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_8 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_24.png') top 39px left 50% / 131px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_8 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_12.png') top 38px left 51% / 170px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_9 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_2.png') top 41px left 53% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_9 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_13.png') top 33px left 50% / 135px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_9 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_23.png') top 33px left 50% / 136px 135px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}
/* 전략 : e */
